Author Topic: End of Life for Qube versions 5.4 and earlier, 2012-01-31  (Read 1664 times)

shinya

  • Administrator
  • *****
  • Posts: 225
End of Life for Qube versions 5.4 and earlier, 2012-01-31
« on: January 25, 2012, 11:09:38 PM »
Hello All Qube Users!

We are announcing the end of life of Qube! versions 5.4.x and earlier.

This includes the core Qube! product (qube core, qube supervisor, qube worker, etc.), as well as the QubeGUI and jobtypes (all versions 5.4 and prior).

Effective 2012-01-31, these versions will no longer be maintained or supported, and there will not be new updates.

If you have questions or concerns, or need help in upgrading to the latest version, please inquire our support team via email.

Cheers!
PipelineFX Qube! Team